@font-face {
                  font-family: 'SweetChili-Regular';
                  src: url('../css/fonts/SweetChili-Regular.eot');
                  src: url('../css/fonts/SweetChili-Regular.eot?#iefix') format('embedded-opentype'),
                      url('../css/fonts/SweetChili-Regular.woff2') format('woff2'),
                      url('../css/fonts/SweetChili-Regular.woff') format('woff'),
                      url('../css/fonts/SweetChili-Regular.ttf') format('truetype'),
                      url('../css/fonts/SweetChili-Regular.svg#SweetChili-Regular') format('svg');
                  font-weight: normal;
                  font-style: normal;
                  font-display: swap;
              }
 @font-face {
                  font-family: 'Helvetica';
                  src: url('../css/fonts/Helvetica.eot');
                  src: url('../css/fonts/Helvetica.eot?#iefix') format('embedded-opentype'),
                      url('../css/fonts/Helvetica.woff2') format('woff2'),
                      url('../css/fonts/Helvetica.woff') format('woff'),
                      url('../css/fonts/Helvetica.ttf') format('truetype'),
                      url('../css/fonts/Helvetica.svg#Helvetica') format('svg');
                  font-weight: normal;
                  font-style: normal;
                  font-display: swap;
 }
              
                          
              

body{font-family: 'Helvetica';color:var(--white-color);font-size:16px; padding:0rem 0 5rem;font-weight:300;background-color:#ffffff;counter-reset:my-sec-counter;}
.title{font-family: 'SweetChili-Regular';}
 
.wrapper{max-width:1430px;width:100%;display:inline-block;padding:0 20px;}
.wrapper1630{max-width:1635px;width:100%;display:inline-block;padding:0px;}
.img{max-width:100%;}
.header{ background-color:var( --white-background);  display:flex;justify-content:center;transition:all .5s ease-in-out;position:fixed;z-index:999;}

.header.sticky{position:fixed;z-index:999;box-shadow:rgba(99,99,99,0.2) 0px 2px 8px 0px;transition:all .5s ease-in-out;}
.header-innerChild{padding:28px 0;display:flex;justify-content: space-between;align-items:center;position:relative;}
.nav-menu{display:flex; justify-content: center; align-items:center;}
.nav-menu > li{padding-right:50px;}
.nav-menu > li:last-child{padding-right: 0px;}
.nav-menu > li > a{color:var(--primary-color);font-size:17px; line-height: 22px; font-weight:500;position:relative;}
.nav-menu > li > a:hover,.nav-menu > li > a.active{color:#42B2C6;font-weight:500;transition:all 0.3s ease-in;background-position:left bottom;  }

.nav-menu > li > a::after{position:absolute;content:"";width:100%;height:2px;top:100%;left:0;background:var(--primary-background);transition:transform 0.5s;transform:scaleX(0);transform-origin:right;margin-top:5px;}
.nav-menu > li > a:hover::after{transform:scaleX(1);transform-origin:left;transition:transform 0.5s;}
.navigationmenu{display:flex;}
.logo-head{width:calc(15% - 10px);}
.navigationmenu{width:calc(60% - 10px);}
.book-btn{width:calc(15% - 10px) ; }
.book-btn-in{border:solid 1px #42B2C6;border-radius:50px; line-height: 18px;font-size:16px;padding:14px 27px;color:#42B2C6; float:right;text-align:center;float: left; display: flex;align-items: center;}
.book-btn-in img{padding-left:10px;}

/* .book-btn-in:hover{ background-color:#42B2C6; color:var(--white-color);} */

.logo-head img{max-width:100%;float:left;}

/******** hamburger css start *********/
.hamburger{position:absolute;right:0%;top:25%;transform:translate(0,50%);display:none;cursor:pointer;transition-property:opacity,filter;transition-duration:0.15s;transition-timing-function:linear;font:inherit;color:inherit;text-transform:none;background-color:transparent;border:0;margin:0;overflow:visible;z-index:999;transition:.5s;font-family:var(--secondary-font);}
.hamburger:hover{opacity:1;}
.hamburger.is-active:hover{opacity:1;}
.hamburger.is-active .hamburger-inner,.hamburger.is-active .hamburger-inner::before,.hamburger.is-active .hamburger-inner::after{background-color:#000;}
.hamburger-box{width:30px;height:24px;display:inline-block;position:relative;}
.hamburger-inner{display:block;top:50%;margin-top:-2px;}
.hamburger-inner,.hamburger-inner::before,.hamburger-inner::after{width:30px;height:3px;background-color:var(--primary-background);border-radius:4px;position:absolute;transition-property:transform;transition-duration:0.15s;transition-timing-function:ease;}
.hamburger-inner::before,.hamburger-inner::after{content:"";display:block;}
.hamburger-inner::before{top:-10px;}
.hamburger-inner::after{bottom:-10px;}
/* .hamburger--elastic .hamburger-inner{top:2px;transition-duration:0.300s;transition-timing-function:cubic-bezier(0.68,-0.55,0.265,1.55);}
*/
.hamburger--elastic .hamburger-inner{top:2px;transition-duration:0.300s;transition-timing-function:cubic-bezier(0.68,-0.55,0.265,1.55); background-color: #000;}
.hamburger--elastic .hamburger-inner::before{top:10px;transition:opacity 0.125s 0.275s ease; background-color: #000;}
.hamburger--elastic .hamburger-inner::after{top:20px;transition:transform 0.275s cubic-bezier(0.68,-0.55,0.265,1.55); background-color: #000;}
.hamburger--elastic.is-active .hamburger-inner{transform:translate3d(0,10px,0) rotate(135deg);transition-delay:0.075s;}
.hamburger--elastic.is-active .hamburger-inner::before{transition-delay:0s;opacity:0;}
.hamburger--elastic.is-active .hamburger-inner::after{transform:translate3d(0,-20px,0) rotate(-270deg);transition-delay:0.075s;}
.hamburger--elastic-r .hamburger-inner{top:2px;transition-duration:0.275s;transition-timing-function:cubic-bezier(0.68,-0.55,0.265,1.55);}
.hamburger--elastic-r .hamburger-inner::before{top:10px;transition:opacity 0.125s 0.275s ease;}
.hamburger--elastic-r .hamburger-inner::after{top:20px;transition:transform 0.275s cubic-bezier(0.68,-0.55,0.265,1.55);}
.hamburger--elastic-r.is-active .hamburger-inner{transform:translate3d(0,10px,0) rotate(-135deg);transition-delay:0.075s;}
.hamburger--elastic-r.is-active .hamburger-inner::before{transition-delay:0s;opacity:0;}
.hamburger--elastic-r.is-active .hamburger-inner::after{transform:translate3d(0,-20px,0) rotate(270deg);transition-delay:0.075s;}
/******** hamburger css end *********/

/* .banner-sec{background:url(../images/banner.png);background-position:center;background-repeat:no-repeat;background-size:cover; width:100%;float:left; height: 100vh;margin-top:117px;display: flex;
 justify-content: center;} */
 img.banne-txt-img{width: 63% !important;}
 .banner-sec{position:relative;width:100%;float:left; margin-top:78px;display: flex;
    justify-content: center;}
 img.banne-txt-img{width:65%;}

.banne-txat{position:absolute;top:28%;display:flex;justify-content:center;flex-wrap:wrap;}
img.banne-txt-img{width:70%;float:left;display:flex;justify-content:center;}

.banne-cont{width: 100%; float: left;}
.banner-sec img{width:100%; float: left; } 
.home-banner{margin-top: 5%;}
.h-ban-in{position: relative; /*height: 100vh;*/}
.h-ban-in img{max-width:100%;}
.banne-cont{width:100%;display:flex;justify-content:center;}
.banne-cont a{background-color:#42B2C6;font-size:16px;line-height:18px;padding:20px 13px;color:var(--white-color);border-radius:50px;margin:0px 14px;width:220px;text-align:center; box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; }

.ban-cont {width: 100%; float: left; position: absolute;top:38%; }
.ban-cont h3{font-size:40px; line-height:50px; text-align: center; font-weight: 400; text-transform: uppercase; color: var(--white-color)}
.ban-cont h2{font-size:50px;line-height:60px;padding: 15px 0px 20px 0px;text-align: center; font-weight: 400; text-transform: uppercase; color: var(--white-color)}
.ban-cont p{font-size:24px; text-align: center; font-weight: 300; color: var(--white-color)}
 
.about-sec{width: 100%; float: left; display: flex; justify-content: center; padding: 5% 0; position: relative;}
.about-sec::after{content:'';width:265px;height:206px;background:#02356E;overflow:hidden;position:absolute;left:5px;bottom:166px;background:url(../images/about-bg.png);background-position:center;background-repeat:no-repeat;background-size:cover;}


.about-in{width: 100%; max-width: 1317px; display: flex;justify-content: space-between; align-items: center;}
.about-left{width: calc(50% - 10px); float: left; position: relative;}
.about-left img{max-width: 100%; float: left;} 
.about-l-text{/*width:100%;*/
 float:left;position:absolute;top:176px;left:50px;}

.about-l-text h2{font-size:150px;font-family: 'SweetChili-Regular'; line-height:150px; text-align: left; font-weight: 400; color: var(--secondary-color)}
.about-l-text h3{font-size:120px;line-height:100px;text-align:left;font-weight:500;color: var(--black-color);text-align:right;margin-top:-64px;margin-right:-123px;}

.about-right{width: calc(50% - 10px); float: left;}
.about-right p{font-size:16px; line-height:24px; text-align: left; font-weight:300;color: var(--primary-color); margin-bottom: 30px;}
.text-btn{font-size:16px; line-height:22px; text-align: left; font-weight:300;color:#42B2C6; margin-top: 30px; border-bottom: solid 1px #42B2C6 ; }
.about-right-btn{width: 100%; float: left;}
.about-right-btn a{border:solid 1px #42B2C6;border-radius:50px;line-height:18px;font-size:16px;padding:14px 27px;color:#42B2C6;float:left;text-align:center;}

.about-right-btn a img{padding-left:10px;}

.help-sec{width: 100%; float: left; display: flex; justify-content: center; padding:3% 0; position: relative;}
.help-sec::after{content:''; width: 379px;height: 463px;background:#02356E;overflow:hidden;position:absolute;right:5px;bottom:166px;background:url(../images/External-bg-r.png);background-position:center;background-repeat:no-repeat;background-size:cover;}

.help-in{width: 100%; max-width: 1430px; display: flex;justify-content: space-between; align-items: center;}
.help-left{width: calc(50% - 20px); float: left; position: relative;}

.help-left p{font-size:16px; line-height:22px; text-align: left; font-weight:300;color: var(--primary-color); margin-top: 30px;}
.help-btn{font-size:16px; line-height:22px; text-align: left; font-weight:300;color:#42B2C6; margin-top: 30px; border-bottom: solid 1px #42B2C6 ; }

.help-list{width: 100%; float: left; display: flex; justify-content: center; flex-wrap: wrap; margin-left: 20px;}
.help-list li{width: 100%; float: left; list-style: disc; font-size:16px; line-height:24px; text-align: left; font-weight:300;color: var(--primary-color); margin-top:10px;}
.text-btn{font-size:16px; line-height:22px; text-align: left; font-weight:300;color:#42B2C6; margin-top: 30px; border-bottom: solid 1px #42B2C6 ;}
.help-left-btn a img{padding-left:10px;}

.help-left-btn{width: 100%; float: left;}
.help-left-btn a{border:solid 1px #42B2C6;border-radius:50px;font-size:16px;padding:14px 27px;color:#42B2C6;float:left;text-align:center;margin-top:30px;}

.help-right{width:calc(50% - 20px);float:left;display:flex;justify-content: end;flex-wrap:wrap;}
.help-right h2{font-size:50px; line-height:50px; text-align: center; font-weight:300;color: var(--black-color); margin-top: 46px; margin-right: 10px;}
.help-right span{font-size:100px;font-family:'SweetChili-Regular';line-height:110px;text-align:center;font-weight:400;color:var(--secondary-color);margin-right: 90px;}
.help-right h3{font-size:50px;line-height:50px;text-align:right;font-weight:300;color:var(--black-color);margin-top:-70px;float:right;margin-right:0;width:100%;}


.help-list h3{font-size:16px; line-height:22px; text-align: left; font-weight:600;color: var(--black-color); }
.clients-sec{width:100%;float:left;display:flex;justify-content:center;padding:3% 0;position:relative;}

.clients-sec::before{content:'';width:365px;height:544px;background:#02356E;overflow:hidden;position:absolute;left:5px;bottom:-25px;background:url(../images/outcomes-bg.png);background-position:center;background-repeat:no-repeat;background-size:cover;}


 .clients-in{width: 100%; float: left; max-width: 1430px; display:flex;flex-direction:row-reverse; justify-content: space-between; align-items: center;}

 .clients-right{width: calc(50% - 20px); float: left;z-index: 1; }
 .clients-right h2{font-size:50px; line-height:50px; text-align: left; font-weight:300;color: var(--black-color); margin-top:0px; }
 .clients-right h2 span{margin-right:0px;}
 .clients-right h3 span{font-size:100px;font-family:'SweetChili-Regular';line-height:110px;text-align:center;font-weight:400;color:var(--secondary-color);}

 .clients-right h3 span{ margin-right:20px; font-size:52px;}

 .clients-right h3{font-size:60px;line-height:50px;text-align:right;font-weight:300;color: var(--black-color);margin-top:-13px; margin-right:20px;}

 .appreciate-right{width:calc(50% - 20px);}
 .appreciate-right h2{font-size:50px;line-height:50px;text-align:left;margin-top:30px;padding-left:58px;color: var(--black-color); font-weight: 300;}
 .clients-right h2 span{font-size:100px;font-family:'SweetChili-Regular';margin-right: 16px;line-height:110px;text-align:center;font-weight:400;color:var(--secondary-color);}

 .appreciate-right span{width:100%;float:left;text-align:center;font-size:100px;font-family:'SweetChili-Regular';line-height:110px;font-weight:400;color:var(--secondary-color);}
 .appreciate-right h3{margin-top:10px;font-size:50px;line-height:50px;text-align:right; padding-left:58px;color: var(--black-color); float: right; font-weight: 300;}


 .appreciate-sec{width:100%;float:left;display:flex;justify-content:center;padding:3% 0;position:relative;}


.appreciate-left{width: calc(50% - 20px); float: left;}
 .testimonials{width:100%;float:left;box-shadow:rgba(99,99,99,0.2) 0px 2px 8px 0px;transition:all .5s ease-in-out; padding:25px; border-radius: 30px; border:solid 1px #e8e8e8;}
.testimonials-list{width: 100%; float: left;}
.testimonials-list li{width: 100%; float: left;}
.testim-list{width: 100%; float: left; height: 100%; }
.testim-list p{font-size:16px; line-height:25px; text-align: left; font-weight:300;color: var(--primary-color); margin-top:0px;height: 342px;overflow-y: scroll;padding-right:15px;}
 
.testim-list p::-webkit-scrollbar-track{ border-radius: 10px;background-color: #fff;}
.testim-list p::-webkit-scrollbar{width: 2px;background-color: #fff;}
.testim-list p::-webkit-scrollbar-thumb{border-radius: 10px; background-color: #555;}



.testim-info{width: 100%; float: left;  margin-top: 30px; display: flex; justify-content: flex-start; align-items: flex-start;}
.testim-info-img{margin-right: 15px;}
.testim-info-cont{width:70%; float: left;}
.testim-info-cont h2{font-size:20px; line-height:22px; text-align: left; font-weight:600;color: var(--black-color);}
.testim-info-cont p{font-size:16px; line-height:22px; text-align: left; font-weight:300;color: var(--primary-color); margin-top: 3px; height: auto !important;}

.inspired-sec{width: 100%; float:left; display: flex; justify-content: center;padding:3% 0 7% 0; position: relative;}
.inspired-sec::before{content:''; width: 310px; height: 343px;background:#02356E;overflow:hidden;position:absolute;left:5px;bottom:0px;background:url(../images/get-bg.png);background-position:center;background-repeat:no-repeat;background-size:cover;}
.inspired-sec::after{content:'';width:318px;height:580px;background:#02356E;overflow:hidden;position:absolute;right:5px;top:64px;background:url(../images/get-bg2.png);background-position:center;background-repeat:no-repeat;background-size:cover;}


.inspired-in{width: 100%; float: left; max-width: 1610px; z-index: 1;}
.inspired-title{width:100%;float:left;flex-wrap:wrap;display:flex;justify-content:center;}
.inspired-title h2{font-size:48px; line-height:22px; text-align: left; font-weight:300;color: var(--black-color);}
.inspired-title span{ text-align:center;font-size:100px;font-family:'SweetChili-Regular';line-height:110px;font-weight:400;color:var(--secondary-color);}
.inspired-title p{width: 100%; float:left; font-size:16px; line-height:22px; text-align: center; font-weight:300;color: var(--primary-color); margin-top:40px; }

.inspired-list{width: 100%; float: left; margin-top: 50px; }
.inspired-list ul{width: 100%; float: left; display: flex; justify-content: space-between;}
.inspired-list ul li{width: calc(33.33% - 20px); float: left;}
.inspired-list1{width:100%;float:left;display:flex;justify-content:center;flex-wrap:wrap;}

.inspired-list-img{width: 100%; float: left; position: relative; }
.inspired-list-img img{width:100%; float: left; border-radius: 8px; }
.inspired-list-cont{width:90%;float:left;display:flex;justify-content:center;flex-wrap:wrap;    margin-top: -136px;}

.inspired-date-box{/* width:100%;*/
 background-color:var(--blue-background);float:left;display:flex;padding:6px 12px;align-items:center; z-index: 1;}

.inspired-date-box img{max-width: 100%; padding-right:8px;}
.inspired-date-box p{font-size:14px; line-height:22px; text-align: center; font-weight:300;color: var(--white-color); }
h2.insp-listimg-t{position:absolute;font-size:14px;line-height:20px;text-align:left;font-weight:400;color:var(--secondary-color);/* border-bottom:solid 1px var(--secondary-color);*/
 background-color:#fff;border-radius:5px;padding:5px 12px;top:20px;right:20px;}

.inspired-text-box{width: 100%; float: left;background-color:var(--white-background);box-shadow:rgba(99,99,99,0.2) 0px 2px 8px 0px;transition:all .5s ease-in-out; padding: 20px; border-radius: 15px; border: solid 1px #e8e8e8; z-index: 1;}
.inspired-text-box h2{font-size:20px; line-height:25px; text-align: left; font-weight:600;color: var(--black-color);margin-bottom: 15px; }
.inspired-text-box p{font-size:16px; line-height:20px; text-align: left; font-weight:400;color: var(--primary-color); margin-bottom: 15px; }
.inspired-btn{width: 100%; float: left;}
.inspired-btn p{font-size:16px; line-height:20px; text-align: left; font-weight:400;color: var(--secondary-color);position: relative;}
.inspired-btn p::after{position:absolute;content:"";width:20%;height:1px;top:33%;left:0;background:#42B2C6;margin-top:15px;}

.inspired-btn p img{padding-left: 8px;}

.insp-more-btn{width: 100%; float: left; display: flex; justify-content: center; margin-top: 60px;}
.insp-more-btn a{border:solid 1px #42B2C6;border-radius:50px;font-size:16px;padding:10px 27px;color:#42B2C6;float:left;text-align:center;}
/* .insp-more-btn a:hover{background-color: var(--blue-background);color: var(--white-color); } */

.book-sec{width: 100%; float: left; display: flex; justify-content: center; background-color: #F5F5F5 ; padding:3% 0;}
.book-in{width: 100%; max-width:1285px; float: left;}
.book-text{width: 100%; float: left; display: flex; justify-content: space-between; align-items: center;}
.book-text h2{font-size:45px; line-height:55px; text-align: left; font-weight:400;color: var(--black-color);margin-bottom: 15px; }
.book-text h2 span{ font-weight:600;    color: var(--black-color);margin-bottom: 15px; }
.book-a-btn{background-color:var(--blue-background);color:var(--white-color);border-radius:50px;font-size:16px;padding:15px 27px;float:left;text-align:center;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    transition: all .5s ease-in-out; border: none; cursor: pointer; }
.book-a-btn img{padding-left: 8px;}



.footer{width: 100%; float: left;background-color: var(--white-background);padding: 4% 0 1% 0;display: flex;justify-content: center;} 
.footer-in{float: left; }
.footer-in ul{width:100%;display: flex; justify-content:space-between;}
.footer-in ul li{width: calc(22% - 30px); float: left;}
.foot-list1{width: 100%; float: left;}
.foot-list1 img{max-width: 100%;}
.foot-list1 p{font-size:16px; line-height:22px; text-align: left; font-weight:300; color: var(--black-color);margin-top: 20px;}
.foot-list1 ul{width:75%; float: left; display: flex; justify-content:flex-start;margin-top: 20px;}
.foot-list1 ul li{margin-right: 20px;}
.foot-list1 ul li a img{width: 100%;}

.foot-list2{width:100%;float:left;display:flex;flex-wrap:wrap;}
.foot-list2-title{width:100%;float:left; }
.foot-list2-title h2 {width: 100%; font-size:18px;line-height:22px;text-align: left; font-weight:600;color: var(--black-color);position: relative;  }
.foot-list2-title h2::after{position: absolute;content:"";width:18%;height:2px;top:80%;left:0;background:#42B2C6;margin-top:15px;}

.foot-list2-in{width: 100%; float: left }
.foot-list2-in .foot-list2-list{width: 100%; float: left; font-size: 16px; color: var(--primary-color); line-height: 20px; padding: 10px 0;display: flex; flex-wrap: wrap; margin-top:20px;}
.foot-list2-in .foot-list2-list li{/*width: calc(50% - 20px);*/ width:100%; float: left; font-size: 16px; color: var(--primary-color); line-height: 20px; padding: 10px 0;}
.foot-list2-in .foot-list2-list li a {font-size: 16px;color: var(--black-color);line-height: 20px;}
.foot-list2-in .foot-list2-list li p{font-size:16px; line-height:22px; text-align: left; font-weight:300;color: var(--primary-color);}
.foot-list2-in .foot-list2-list li p span{font-weight: 600;}
.foot-list2-in .foot-list2-list li h2 a {width: 100%; font-size: 22px;line-height: 25px;text-align: left; font-weight: 600; color: var(--secondary-color);position: relative;}
.foot-info{width: 100%; float: left; margin-top:20px;padding: 10px 0;}
.foot-info p{font-size:16px; line-height:22px; text-align: left;  margin-bottom: 5px; font-weight:300;    color: var(--black-color);}
.foot-info p a{font-size:16px; line-height:22px; text-align: left; font-weight:300;color: var(--primary-color);  }
.foot-info p span{font-weight: 600;}

.foote-text{width: 100%; float: left; margin-top: 30px; display: flex; justify-content: space-between; border-top: solid 1px #8a8a8a; padding-top: 30px; align-items: center;}
.foote-text p{ width: 100%; float: left;font-size:16px; line-height:22px; text-align: left; font-weight:300;color: var(--black-color);}
.foote-text p span{ text-align: center; color: #8160C0; font-weight: 600;}


ul.s-icon{width:19% !important;}
ul.s-icon li{width:auto !important;padding:0 10px;}


.wrapper1600{width: 100%; float: left; max-width: 1600px;}
.testimonial-sec{width: 100%; float: left; display: flex; justify-content: center;    flex-wrap: wrap;  }
.testimonial-in{width: 100%; float: left; margin-top:8%;  }
.testimonial-title{width:100%;float:left;border-bottom:solid 1px #d0d0d0;padding-bottom:67px;padding-top:34px;}


.testimonial-title span{ text-align:center;font-size:100px;font-family:'SweetChili-Regular';line-height:110px;font-weight:400;color:var(--secondary-color);}
.testimonial-title h3{font-size:33px;line-height:30px;text-align:left;margin-top:-21px;padding-left:232px;color:var(--black-color);}

.testimonial-c-list{width: 100%; float:left; padding-top: 5%; padding-bottom: 5%; }
.testimonial-c-list ul{width: 100%; float:left; display: flex; flex-wrap: wrap; justify-content: space-between; }
.testimonial-c-list ul li{width: calc(33.33% - 20px); float: left; margin-bottom:30px;}
.testimonial-list1{width:100%;float:left;border:solid 1px #ededed;padding:30px;border-radius:25px;}
.testimonial-list1 p{ width: 100%; float: left;font-size:16px; line-height:24px; text-align: left; font-weight:300; color: var(--primary-color);}
p.p-box{height:330px;overflow-y: scroll;padding-right:15px;}
.p-box::-webkit-scrollbar-track{/* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); */border-radius: 10px;background-color: #F5F5F5;}
.p-box::-webkit-scrollbar{width: 2px;background-color: #fff;}
.p-box::-webkit-scrollbar-thumb{border-radius: 10px;/* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3); */background-color: #555;}


.testimonial-info{width:100%;float:left;margin-top:30px;display:flex;justify-content:flex-start; height:100px;}
.t-info-img{margin-right:15px;}
.t-info-img img {border-radius: 50px;max-width: 100%;}
.t-info-text{width:100%;float:left}
.t-info-text h2{font-size:20px;line-height:22px;text-align:left;font-weight:600;color:var(--black-color);}
.t-info-text p{font-size: 15px;line-height: 20px;text-align:left;font-weight:300;color:var(--primary-color);margin-top:3px;}



.Gallery-title{width:100%;float:left;border-bottom:solid 1px #d0d0d0;padding-bottom:67px;padding-top:34px;}


.Gallery-title span{ text-align:center;font-size:100px;font-family:'SweetChili-Regular';line-height:110px;font-weight:400;color:var(--secondary-color); margin-left: 80px;}
.Gallery-title h3{font-size:33px;line-height:30px;text-align:left;margin-top:-21px;padding-left:0px;color:var(--black-color);}

.gallery-list{width: 100%; float: left; padding-top: 4%;  padding-bottom: 4%;}
.gallery-in{width: 100%; float: left; display: flex; justify-content: space-between; flex-wrap: wrap; }
.gallery-in li{width: calc(33.33% - 20px); float: left; margin-bottom:30px;}
.gallery-in li a img{max-width: 100%; float: left;}

.sub-title{margin-top: 20px; margin-left: 80px;}
h3.sub-title{margin-top:-3px;margin-left:-103px;}
.about-cont-top{width: 100%; float: left; padding: 3% 0;}
.about-cont-top p{font-size:18px;line-height:28px;text-align:left;font-weight:300;color:var(--primary-color);margin-bottom:25px;}
.about-cont-top img{max-width: 100%;margin-bottom:25px;}

.about-cont-bottom{width: 100%; float:left; display: flex; justify-content: center; }
.about-bott-in{width: 100%; max-width: 1355px; float: left; display: flex; justify-content: space-between;padding:0px 50px; flex-wrap: wrap;}
.about-bott-1{width: 100%; float: left; display: flex; justify-content: space-between; align-items: center;}
.about-bott-left{width: calc(50% - 30px); float: left; }
.about-bott-left img{max-width: 100%; float: left;}
.about-bott-right{width: calc(50% - 30px); float: left; }
.about-bott-right p{font-size:16px;line-height:22px;text-align:left;font-weight:300;color:var(--primary-color);margin-bottom:25px;}

.ab-bg{width: 100%; float: left; position:relative;}
.ab-bg::after{content: ''; width: 202px;height: 437px; background: #02356E;overflow: hidden; position: absolute;right: -324px;bottom: 146px;background:url(../images/about-bg-top.png);background-position:center;background-repeat:no-repeat;background-size:cover;}

.ab-bg::before{content:'';width:208px;height:1051px;background:#02356E;overflow:hidden;position:absolute;left:-324px;top:184px;background:url(../images/about-bg-bott.png);background-position:center;background-repeat:no-repeat;background-size:cover;}


.blog-title{width: 100%; float: left; display: flex; justify-content: flex-start;align-items: baseline; flex-wrap: wrap;}
.blog-title span{font-size:100px;font-family: 'SweetChili-Regular'; line-height:110px; text-align: center; font-weight: 400; color: var(--secondary-color);    margin-left: 0;}
.blog-title .b-sub-title{font-size:33px;line-height:30px;text-align:center; color:var(--black-color);margin-bottom:0px;margin-right:11px;}
.blog-pare{width: 100%; float: left;margin-top: 20px;}
.blog-pare p { width: 100%; float: left; font-size: 16px;line-height: 22px;text-align: left;font-weight: 300;color: var(--primary-color);margin-bottom: 25px;}


.all-blog-sec{width: 100%; float: left; display: flex; justify-content: center;}
.all-blog-in{width: 100%; float: left; padding: 3% 0 4% 0;}
.all-blog-in h2{font-size:33px;line-height:22px;text-align:left;font-weight:600;color:var(--black-color); margin-bottom:3%;}

.blog-list{width: 100%; float: left; display: flex; justify-content: center; flex-wrap: wrap;}
.blog-list li{width: 100%; float: left; margin-bottom:35px;}
.blog1{width: 100%; float: left; display: flex; justify-content:flex-start;}
.blog-img{width:calc(30% - 10px); float:left;}
.blog-img img{max-width: 100%; float:left;}
.blog-text{width:calc(70% - 10px); margin-left:30px;position: relative;}
.blog-text h3{font-size:16px;line-height:20px;font-weight:600;color:var(--secondary-color); text-transform: uppercase;margin-bottom:15px;    margin-top: 20px; }
.blog-text h2{font-size:36px;line-height:40px;font-weight:600;color:var(--black-color); margin-bottom:15px; padding-top: 50px; }
.blog-text p{font-size:16px;line-height:22px;text-align:left;font-weight:300;color:var(--primary-color);margin-bottom:25px;}
.blog-btn{ float:left;position:absolute;bottom:0;left:0;}

.blog-btn a{border:solid 1px #42B2C6;border-radius:50px;line-height:18px;font-size:16px;padding:14px 27px; width:170px;color:#42B2C6;float:left;text-align:center;}

.pagination-sec{width: 100%; float: left; margin-top:20px;}
.pagination{display:inline-block;}
.pagination a{font-size:14px;line-height:22px;border:solid 1px #F1F1F1;border-radius:10px;text-align:left;font-weight:300;color:var(--primary-color);margin-bottom:25px;padding:11px 16px;text-decoration:none;margin-right:4px;}
.pagination a.active{background-color:#42B2C6;color:#fff;border-radius:10px; border: none;}

.cont-box{width:100%;float:left;display:flex;justify-content:flex-start;}
h3.us-right{padding-left:30px;margin-top:64px;}


.discover-sec{width: 100%; float: left; padding: 5% 0;}
.discover-sec::before{content:'';width:127px;height:633px;background:#02356E;overflow:hidden;position:absolute;left:0;top:632px;background:url(../images/cont-l-bg.png);background-position:center;background-repeat:no-repeat;background-size:cover;}

/*d-arrow*/
.discover-in{width: 100%; float: left; display: flex; align-items: center; justify-content: space-between;    flex-wrap: wrap; position: relative;}


.discover-left{width: calc(50% - 30px); float: left;}
.discover-top{width: 100%; float: left; margin-bottom:30px; }
.discover-top h2{font-size:50px;line-height:70px;font-weight:600;color:#161616; margin-bottom:15px; }
.discover-top p{font-size:22px;line-height:28px;font-weight:400;color: var(--primary-color); margin-bottom:15px; }

.discover-bott{width: 100%; float: left; display: flex; flex-wrap: wrap;}
.discover-bott1{width: 100%; float: left; margin-bottom: 30px;}
.discover-bott1 h2{font-size: 20px;line-height: 30px;font-weight: 400;color: #161616;margin-bottom: 0px;}
.discover-bott1 p{font-size:16px; line-height:30px;font-weight:400;color:#161616; margin-bottom:5px; }
.discover-bott1 a{font-size:19px; line-height:30px;font-weight:400;color:#161616; margin-bottom:10px; }

.discover-right{width: calc(50% - 30px); float: left;}
.discover-right img{max-width:100%;}

.cont-info-l{width: 100%; float: left;}
.cont-info-lbox{width: 100%; float: left;display: flex;flex-wrap: wrap;margin-left: 20px;}
.cont-info-lbox li{width: 100%; float: left; list-style: disc; font-size: 22px;line-height: 28px; font-weight: 400; color: var(--primary-color);margin-bottom: 15px;}

.project-sec{width:100%;float:left;display:flex;justify-content:center;background-color:#F5F5F5;padding:5% 0;}
.project-in{width: 100%; float: left; display: flex; justify-content: space-between; padding: 0px 50px;    align-items: center;}
.project-left{width: calc(50% - 20px); float: left;}
.project-left h2{font-size:40px; line-height:50px;font-weight:400;color:var(--black-color); margin-bottom:25px; }
.project-left h2 span{font-size:64px; line-height:70px;font-weight:600;color:var(--black-color); margin-bottom:10px; }
.project-left p{font-size:20px; line-height:30px;font-weight:400;color:var(--black-color); margin-bottom:10px; }
.project-right{width: calc(50% - 20px); float: left;}

.cont-form-in{width: 100%; float: left; display: flex; justify-content: space-between; flex-wrap: wrap;}
.inputfld2{width: calc(50% - 20px); float: left; margin-bottom: 50px; position: relative;}
.inputfld2 input{ width: 100%; float: left; border-bottom:solid 1px #000 !important; background-color: transparent; border: 0px;font-size: 18px; color: #000; padding:10px 0; color: #000;}
.inputfld2 input::placeholder{font-size: 18px; color: #000;}
.inputfld-full{width: 100%; float: left; margin-bottom: 30px; position: relative;}
.inputfld-full input{ width: 100%; float: left;font-size: 18px; color: #000; border-bottom:solid 1px #000 !important;  background-color: transparent; border:0px; padding: 20px 0; color: #000;}
.inputfld-full input::placeholder{font-size: 18px; color: #000;}
.sm-btn{width: 100%; float: left;  margin-top: 30px;}
.sm-btn .book-a-btn{width: 150px;}

.ab-bg::before{width: 144px; height: 821px; background: #02356E;overflow: hidden; position: absolute;left: -324px;top: 94px;background:url(../images/about-bg-bott.png);background-position:center;background-repeat:no-repeat;background-size:cover;} 

h2.out-right{margin-top:13px;text-align:right;margin-right:20px;}


.faq-sec{width: 100%; float: left; display: flex; justify-content: center; background-color: #F4F4F4;}

.faqs__flex{display:flex;justify-content:space-between;align-items:center; }
.faqs__flex__in{width:calc(55% - 20px);margin-right:60px;display:flex;justify-content:end;}
.faqs__lists {width:78%;float:left;}

.faqs__img{width:calc(45% - 20px);float:left;}
.faqs__img img{width:100%;float: left;}
.faqs__lists li{float:left;width:100%;text-align:left;}
.faqs__list{padding:20px 20px 20px 0px;}
.faqs__list-link{display:flex;align-items:center;}
.faqs__list-link a{ font-weight:var(--fw-regular);font-size:20px;color:var(--textT-clr);float:left;width:100%; font-weight: 400; padding-right: 10px;}
.faqs__list-cont{display:none;}
.faqs__list-cont p{width:100%;font-size:16px;font-weight:var(--fw-regular);color:var(--sub-text-clr);line-height:28px;margin-top:15px;float:left;position:relative;}
.faqs__list-link span i{font-size:25px;transition:all .3s ease-in-out;}
.faqs__list-link.active span i{transform:rotate(180deg);}
.faq-title{width: 100%; float: left;}

.faq-title h2{font-size:40px;line-height:50px;font-family:"Playfair Display",serif;text-align:left;font-weight:600;color:var(--primary-color);margin-bottom:17px;}


.coaching-l-r-img{width: 100%; float:left; position: relative;}
.coaching-l-r-img::before{content:'';width:164px;height:969px;background:#02356E;overflow:hidden;position:absolute;left:0px;bottom:246px;background:url(../images/victory-left.png);background-position:center;background-repeat:no-repeat;background-size:cover;}
.coaching-l-r-right::after{content:'';width:298px;height:541px;background:#02356E;overflow:hidden;position:absolute;right:0;bottom:426px;background:url(../images/victory-right.png);background-position:center;background-repeat:no-repeat;background-size:cover;}


.package-img{position: relative;}
.package-img::before{content:'';width:350px;height:350px;background:#02356E;overflow:hidden;position:absolute;left:0px;top:0;background:url(../images/package-img.png);background-position:center;background-repeat:no-repeat;background-size:cover;}

.team-c-title{width: 100%; float: left; padding:4% 0;}
.team-c-title1{width: 100%; float: left; display: flex; justify-content: center;}
.team-c-title1 h2{font-size:50px; line-height:60px;font-weight:400;color:var(--black-color); }
.team-c-title1 h2 span{font-size:125px;font-family:'SweetChili-Regular';line-height:150px;text-align:left;font-weight:400;color:var(--secondary-color);}
.team-c-title2{width: 100%; float: left;}
.team-c-title2 h3{font-size:38px; line-height:40px;font-weight:300;color:var(--black-color);   margin-right:15px; margin-top: 10px;margin-left: 10px; }
.team-c-title2{width:100%;float:left;display:flex;justify-content:center;}
.team-c-title2 span{font-size:70px; line-height:40px;font-weight:600;color:var(--black-color); }
.top-marg{padding-top:4%;}


.tariff-sec{width: 100%; float: left; display: flex; justify-content: center;padding-bottom: 5%;}
.tariff-in{width: 100%; max-width: 1470px; float: left; display: flex; justify-content: center;  flex-wrap: wrap;}
.tariff-title{width: 100%; float: left;display: flex; justify-content: center; flex-wrap: wrap; margin-bottom:30px; }
.tariff-title h2{width: 100%; float: left; font-size:50px; text-align: center; line-height:60px;font-weight:600;color:var(--black-color);margin-bottom:20px; }
.tariff-title p{width: 100%; float: left; font-size:16px; text-align: center;  line-height:20px;font-weight:300;color:var(--black-color); }

.tariff-card1{width: 100%; float: left;}
.tariff-card1-top{width: 100%; float: left; background: linear-gradient(180deg, #42B2C6 0%, #2294A8 99.35%);padding: 10px 25px;  border-radius: 15px 15px 0px 0px;}
.one-bg{background: rgb(222,227,6);background: linear-gradient(180deg, rgba(222,227,6,1) 0%, rgba(173,176,25,1) 100%);}
.three-bg{background: rgb(255,184,0); background: linear-gradient(180deg, rgba(255,184,0,1) 0%, rgba(201,123,20,1) 100%);}
.tariff-card1-top p{font-size:20px; line-height:30px;font-weight:300;color:var(--white-color-color); margin-right:15px; margin-top: 10px; }
.tariff-card1-top h3{font-size:16px; line-height:30px;font-weight:300;color:var(--white-color-color); margin-right:15px; margin-top: 10px; }

.tariff-card1-top h3 span{font-size:30px; line-height:30px;font-weight:600;color:var(--white-color-color); margin-right:5px; margin-top: 10px; }
.tariff-list{width: 100%; float: left;}
.tariff-list .tariff-list-in{width: 100%; float: left; display: flex; justify-content: space-between;}
.tariff-list .tariff-list-in .tariff-list-card{width: calc(33.33% - 30px); float: left;  border: solid 1px #ccc; border-radius: 15px;}
.tariff-card1-bott{width:100%;float:left;padding:15px 20px;display:flex;justify-content:center;flex-wrap:wrap; position: relative; height: 266px;}

.tariff-box{width: 100%; float: left; display: flex; flex-wrap: wrap;align-content: flex-start;}
.tariff-box li{width: 100% !important;  float: left; display: flex; justify-content: flex-start; margin-bottom: 15px;}
.tariff-box-l{width:calc(10% - 20px); float: left;margin-right:15px;}
.tariff-box-r{width:calc(90% - 20px);}
.tariff-box-r h2{font-size:18px; line-height:30px;font-weight:300;color:var(--black-color); }
.tariff-box-r p{font-size:14px; line-height:18px;font-weight:300;color:var(--primary-color);   margin-top:5px; }
 
 
.tariff-btn{width: 100%; float:left; margin-top: 20px; display: flex; justify-content: center; position: absolute; bottom: 0; margin-bottom:30px;}
.tariff-btn a.book-btn-in{float:left;}

 


.np-h_drop{position: relative;transition: all .3s ease-in-out;}
.np-h_dropdown{position: absolute;width: 130px;left: 50%;top: 100%;transform: translateX(-50%);opacity: 0;visibility: hidden;transition: all .3s ease-in-out;height: 0;}
.space{padding: 5px 5px;width: 100%;}
.np-h_droplink{background-color: var(--white-background);padding: 15px 10px;box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;text-align: left;  width:240px;margin-left: -76px;}
.np-h_droplink > li{padding:5px 10px;}
.np-h_droplink > li:not(:last-child){margin-bottom: 5px;}
.np-h_droplink > li a{ color: var(--primary-color);font-size:16px;line-height:22px;font-weight:500; }


.np-h_drop:hover .np-h_dropdown{opacity: 1;visibility: visible;height: 100%;}

.np-h_mm-drop a{float: left;color: var(--clr-primary);font-weight: var(--fw-semi-bold);font-size: 24px;width: 100%;}
.np-h_mm-dropdown{display: none;margin-top: 33px;}
.np-h_mm-dropdown li:not(:last-child){margin-bottom: 10px;}
.np-h_mm-dropdown li a{font-size: 18px;font-weight: var(--fw-medium);}
.np-h_mmClose{position:absolute;right:71px;top:53px;}

.np-error {color: #f00;font-size: 13px;position: absolute;width: 100%; bottom: -21px;left: 0;}



.f-pop{width: 100%; float: left; display: flex; justify-content: center;}
.white-popup{position:relative;background:#FFF;padding:40px 35px;width:auto;max-width:480px;margin:20px auto;transition:1s all;overflow:hidden;border-radius:24px;}
.enter-d{width: 100%; float: left; }
.cont-form{width: 100%; float: left;}
.cont-form-list{width: 100%; float: left;}
.cont-form-in{width: 100%; float: left; display: flex; justify-content: space-between; flex-wrap: wrap;}
.book-in{width:100%; float: left;position: relative;}
.book-in input{width:100%;float:left;border:solid 1px #F3F3F3;padding:19px 19px 19px 49px;color:#939598;margin-bottom:25px; border-radius:10px;}
.book-in input::placeholder{ color: #939598; }
.form-icon{position:absolute;top:14px;left:15px;}
.bestOffBut{width: 100%; float: left; }
.submit_button{width:100%;float:left;background-color:#42B2C6;font-size:18px;line-height:18px;padding:20px 13px;color:var(--white-color);border-radius:50px; text-align:center;box-shadow:rgba(99,99,99,0.2) 0px 2px 8px 0px; font-weight:600;}
.book-f-title{width: 100%; float: left; margin-bottom: 20px;}
.book-f-title h2{font-size:25px;line-height:30px;text-align:left;  color:var(--black-color);font-weight:600; margin-bottom: 10px;}
.book-f-title p{font-size:14px;line-height:18px;text-align:left; color:var(--black-color);font-weight:300;}
.mfp-close{font-size: 40px;}
 

.successfully-bg{position:relative;background:#FFF;padding:40px;width:100%;max-width:640px;margin:20px auto;transition:1s all;border-radius:12px;overflow:hidden;display:flex;flex-wrap:wrap;justify-content:center;}

.success-text{width: 100%; float: left; display: flex; justify-content: center; flex-wrap: wrap; padding: 20px 0;}
.success-text h2{ float: left; font-size:35px;line-height:20px; text-align:center;font-weight:600;color:var(--black-color); margin-bottom: 25px;}
.success-text p{ float: left; font-size:14px;line-height:20px; text-align:center;font-weight:400;color:var(--primary-color);margin-bottom:10px;}
.success-icon{width: 100%; float: left; display: flex; justify-content: center; margin-bottom: 25px;}
.success-icon img{max-width: 80%;}

.popup-btn{ background-color:#42B2C6;font-size:18px;line-height:18px;padding:20px 50px;color:var(--white-color);border-radius:50px;text-align:center;box-shadow:rgba(99,99,99,0.2) 0px 2px 8px 0px;font-weight:600;}
.otp-btn{width:100%;float:left;display:flex;justify-content:center;}


.book-btn-in:hover{background-color: #42B2C6; color: #fff;}
.n-arrow{display: block;}
.h-arrow{display: none;}
.book-btn-in:hover .h-arrow{display: block;}
.book-btn-in:hover .n-arrow{display: none;}
.ap-coaching-title h2 {text-align: center;}

.mp-none{margin-top: 0px !important;}

strong {color: #000;margin-top: 20px;width: 100%;float: left;}


/*d-arrow*/
.cont-f-arrow{width: 100%; display: flex; justify-content: center;position: absolute;top: 430px;} 
.arrow-container { animation: bounce 1600ms infinite cubic-bezier(0.445, 0.05, 0.55, 0.95); cursor: pointer;height: 20px;}
  
  @keyframes bounce {
  50% {
      transform: translateY(-15px);
    }
  }